Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

ezarticle/admin/menubox.php
Go to the documentation of this file.
1
3 <?php
4 //
5 // $Id: menubox.php 7534 2001-09-27 15:20:35Z bf $
6 //
7 // Created on: <23-Oct-2000 17:53:46 bf>
8 //
9 // This source file is part of Exponential Basic, publishing software.
10 //
11 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
12 //
13 // This program is free software; you can redistribute it and/or
14 // modify it under the terms of the GNU General Public License
15 // as published by the Free Software Foundation; either version 2
16 // of the License, or (at your option) any later version.
17 //
18 // This program is distributed in the hope that it will be useful,
19 // but WITHOUT ANY WARRANTY; without even the implied warranty of
20 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
21 // GNU General Public License for more details.
22 //
23 // You should have received a copy of the GNU General Public License
24 // along with this program; if not, write to the Free Software
25 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
26 //
27
28 // Supply $menuItems to get a menubox
29
30 $menuItems = array(
31 array( "/article/archive/", "{intl-archive}" ),
32 array( "/article/unpublished/", "{intl-unpublished}" ),
33 array( "/article/pendinglist/", "{intl-pending_list}" ),
34 array( "/article/sitemap/", "{intl-sitemap}" ),
35 array( "/article/topiclist/", "{intl-topiclist}" ),
36 array( "/article/type/list", "{intl-list_type}" ),
37 array( "/article/type/edit", "{intl-new_type}" ),
38 array( "/article/categoryedit/new/", "{intl-new_category}" ),
39 array( "/article/articleedit/new/", "{intl-new_article}" ),
40 array( "/article/search/advanced", "{intl-search_advanced}" )
41 // array( "/article/export", "{intl-export}" )
42 );
43
44 ?>
$menuItems
$menuItems
Definition: ezarticle/admin/menubox.php:30
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.